<?php
/**
 * 商品列表
 * @Copyright (C) 2016 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaol <1094186793@qq.com>
 */

namespace Home\Controller;
use Think\Controller;
class PurIndexController extends PurBaseController {
    public function _initialize(){
        parent::_initialize();
        $shops_info=session('shops_info');
        if(empty($shops_info['shop_id'])){
			cookie('is_shop_login',U('Home/PurIndex/index'));
			$this->error('请登录',U('Shop/Register/shop_login'));
		}
    }
    public function index(){
        $this->display();
    }
}
?>